Version 6.7.7 Source

Table Name: `tabNewsletter List`

### Fields

Sr | Fieldname | Type | Label | Options
--- | --- | --- | --- | ---
1 | `title` | Data | Title |
2 | `total_subscribers` | Int | Total Subscribers |

### Controller

#### erpnext.crm.doctype.newsletter_list.newsletter_list

### Class NewsletterList

Inherits from frappe.model.document.Document

get_total_subscribers (self)

No docs

import_from (self, doctype)

Extract email ids from given doctype and add them to the current list

on_trash (self)

No docs

onload (self)

No docs

update_total_subscribers (self)

No docs

Public API
`/api/method/erpnext.crm.doctype.newsletter_list.newsletter_list.add_subscribers`

erpnext.crm.doctype.newsletter_list.newsletter_list.add_subscribers (name, email_list)

No docs

Public API
`/api/method/erpnext.crm.doctype.newsletter_list.newsletter_list.import_from`

erpnext.crm.doctype.newsletter_list.newsletter_list.import_from (name, doctype)

No docs

#### Linked In:

- Newsletter
- Newsletter List Subscriber